<template>
    <div class="workerInfo">
        <formList v-model="data"></formList>
    </div>
</template>

<script>
import formList from '@/components/formList/formList'

export default {
    name: "test",
    components: {formList},
    data() {
        return {
            data: {
                keys: [1,2,3,4,5],
                vals: [1,2,3,4,5]
            }
        };
    },
    created() {
        
    },
    methods: {
       
    }
};
</script>

<style lang="scss" scoped>

</style>